<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esaïe 30 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="IS.html">Bible de Jésus-Christ</a><a class="location" href="IS.html">Esaïe 30</a><a class="prev" href="IS29.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS31.html">&gt;</a>
</div></div>
<div class="section chapter IS IS30 fra_bjc fra" dir="ltr" lang="fr" data-id="IS30" data-nextid="IS31" data-previd="IS29">
<div class="c">30</div>
<div class="p">
		<div class="s">Mise en garde contre les alliances étrangères</div>
		<span class="v-num v-1">1&nbsp;</span><span id="IS30_1" class="v IS30_1" data-id="IS30_1">Malheur aux enfants rebelles qui prennent des conseils qui ne viennent pas de moi, déclare YHWH, et qui se forgent<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> des idoles de métal où mon Esprit n'est pas, afin d'ajouter péché sur péché.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="IS30_2" class="v IS30_2" data-id="IS30_2">Qui sans avoir interrogé ma bouche, se mettent en route pour descendre en Égypte, afin de se réfugier sous la protection de pharaon et se retirer sous l'ombre de l'Égypte<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="IS30_3" class="v IS30_3" data-id="IS30_3">Car la protection de pharaon sera pour vous une honte, et le refuge sous l'ombre de l'Égypte votre confusion.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="IS30_4" class="v IS30_4" data-id="IS30_4">Car ses princes sont à Tsoan, et ses messagers ont atteint Hanès.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="IS30_5" class="v IS30_5" data-id="IS30_5">Tous seront couverts de honte par un peuple qui ne leur apportera aucun profit, ils n'en recevront aucun secours ni aucun profit, il sera leur honte et leur opprobre.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="IS30_6" class="v IS30_6" data-id="IS30_6">Les bêtes sont chargées pour aller au midi, ils portent leurs richesses sur le dos des ânons, et leurs trésors sur la bosse des chameaux, vers le peuple qui ne leur profitera pas dans le pays de détresse et d'angoisse, d'où viennent la lionne et le lion, la vipère et le serpent volant.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="IS30_7" class="v IS30_7" data-id="IS30_7">Car le secours de l'Égypte n'est que vanité et néant, c'est pourquoi je crie ceci : Leur force est de se tenir tranquille.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="IS30_8" class="v IS30_8" data-id="IS30_8">Va maintenant, écris-le sur une tablette avec eux, grave-le dans un livre, afin que ce soit, pour les jours à venir, un témoignage pour toujours et à jamais.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="IS30_9" class="v IS30_9" data-id="IS30_9">Car c'est un peuple rebelle, des enfants menteurs, des enfants qui ne veulent pas écouter la torah de YHWH<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>,</span>

		<span class="v-num v-10">10&nbsp;</span><span id="IS30_10" class="v IS30_10" data-id="IS30_10">qui disent aux voyants : Ne voyez pas ! Et aux prophètes : Ne nous prophétisez pas des vérités, mais dites-nous des choses agréables, prophétisez des illusions<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> !</span>

		<span class="v-num v-11">11&nbsp;</span><span id="IS30_11" class="v IS30_11" data-id="IS30_11">Retirez-vous du chemin, détournez-vous du sentier, éloignez de notre présence le Saint d'Israël<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="IS30_12" class="v IS30_12" data-id="IS30_12">C'est pourquoi ainsi parle le Saint d'Israël : Parce que vous rejetez cette parole et que vous vous confiez dans l'oppression et dans les détours, et que vous vous êtes appuyés sur ces choses,</span>

		<span class="v-num v-13">13&nbsp;</span><span id="IS30_13" class="v IS30_13" data-id="IS30_13">à cause de cela, cette iniquité sera pour vous comme la fente d'une muraille qui va tomber, un renflement dans un mur élevé, dont la ruine vient soudainement, et en un instant.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="IS30_14" class="v IS30_14" data-id="IS30_14">Il la brise donc comme on brise un vase de terre que l'on n'épargne pas, et de ses pièces, il ne se trouve pas un tesson pour prendre du feu au foyer ou pour puiser de l'eau à la citerne.</span>

		<div class="s">La confiance en YHWH, la vraie force</div>
		<span class="v-num v-15">15&nbsp;</span><span id="IS30_15" class="v IS30_15" data-id="IS30_15">Car ainsi a parlé Adonaï YHWH, le Saint d'Israël : C'est dans le retour à moi et dans le repos que vous serez sauvés ; c'est dans la tranquillité et dans la confiance que sera votre force. Mais vous ne l'avez pas voulu !</span>

		<span class="v-num v-16">16&nbsp;</span><span id="IS30_16" class="v IS30_16" data-id="IS30_16">Et vous avez dit : Non ! Mais nous nous enfuirons à cheval ! À cause de cela vous vous enfuirez. Et vous avez dit : Nous monterons sur des chevaux rapides ! À cause de cela ceux qui vous poursuivront seront rapides.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="IS30_17" class="v IS30_17" data-id="IS30_17">Vous serez un millier face à la menace d'un seul, et face à la menace de cinq vous prendrez la fuite, jusqu'à ce que vous ne soyez plus qu'un reste semblable à un mât de drapeau au sommet d'une montagne, comme une bannière sur la colline.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="IS30_18" class="v IS30_18" data-id="IS30_18">Cependant YHWH attend pour vous faire grâce, et c'est pourquoi il se lèvera pour vous faire miséricorde. Car YHWH est l'Elohîm de jugement : heureux sont tous ceux qui se confient en lui !</span>

		<span class="v-num v-19">19&nbsp;</span><span id="IS30_19" class="v IS30_19" data-id="IS30_19">Car le peuple demeurera dans Sion et dans Yeroushalaim. Tu ne pleureras plus ! Tu ne pleureras plus ! Il aura pitié de toi, il aura pitié de toi dès qu'il entendra ton cri ; dès qu'il aura entendu, il t'exaucera.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="IS30_20" class="v IS30_20" data-id="IS30_20">Adonaï vous donnera du pain de détresse et de l'eau d'angoisse. Ceux qui t'enseignent ne se cacheront plus et tes yeux verront ceux qui t'enseignent.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="IS30_21" class="v IS30_21" data-id="IS30_21">Et tes oreilles entendront la parole de celui qui sera derrière toi, disant : Voici le chemin, marchez-y ! Quand vous irez à droite ou quand vous irez à gauche.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="IS30_22" class="v IS30_22" data-id="IS30_22">Et vous tiendrez pour impurs les placages d'argent de vos images taillées et les éphods d'or de vos images de fonte ; tu les jetteras au loin comme un sang impur, et tu leur diras : Hors d'ici !</span>

		<span class="v-num v-23">23&nbsp;</span><span id="IS30_23" class="v IS30_23" data-id="IS30_23">Alors il donnera la pluie sur la semence que tu auras semée en terre, et le grain du revenu de la terre sera abondant et bien nourri ; en ce jour-là, ton bétail paîtra dans un pâturage spacieux<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="IS30_24" class="v IS30_24" data-id="IS30_24">Les bœufs et les ânes qui labourent la terre mangeront le pur fourrage de ce qui aura été vanné avec la pelle et le van.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="IS30_25" class="v IS30_25" data-id="IS30_25">Et il y aura des ruisseaux d'eau courante sur toute haute montagne, et sur toute colline haut élevée, au jour de la grande tuerie, quand les tours tomberont.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="IS30_26" class="v IS30_26" data-id="IS30_26">La lumière de la lune sera comme la lumière du soleil, et la lumière du soleil sera sept fois plus grande, comme si c'était la lumière de sept jours, le jour où YHWH bandera la blessure de son peuple, et qu'il guérira la blessure de sa plaie.</span>

		<div class="s">Jugement de YHWH sur les Assyriens</div>
		<span class="v-num v-27">27&nbsp;</span><span id="IS30_27" class="v IS30_27" data-id="IS30_27">Voici, le Nom de YHWH vient de loin. Sa colère brûle, son incendie est violent. Ses lèvres sont pleines d'indignation, et sa langue est comme un feu dévorant.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="IS30_28" class="v IS30_28" data-id="IS30_28">Son Esprit est comme un torrent qui déborde et atteint jusqu'au milieu du cou, pour disperser les nations d'une telle dispersion qu'elles seront réduites à néant, et il est comme une bride aux mâchoires des peuples, qui les fera errer.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="IS30_29" class="v IS30_29" data-id="IS30_29">Vous aurez un cantique comme la nuit où l'on célèbre une fête solennelle, vous aurez le cœur joyeux comme celui qui marche au son de la flûte, pour aller à la montagne de YHWH, vers le Rocher d'Israël.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="IS30_30" class="v IS30_30" data-id="IS30_30">Et YHWH fera entendre sa voix, pleine de majesté, et il montrera où aura assené son bras dans l'indignation de sa colère, avec une flamme de feu dévorant, avec éclat, tempête, et pierres de grêle.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="IS30_31" class="v IS30_31" data-id="IS30_31">Car l'Assyrien, qui frappait du bâton, sera effrayé par la voix de YHWH.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="IS30_32" class="v IS30_32" data-id="IS30_32">Et partout où passe le bâton que YHWH lui destine, et qu'il fera tomber sur lui, on entendra les tambourins et les harpes. Dans la bataille, il combattra contre lui à main levée.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="IS30_33" class="v IS30_33" data-id="IS30_33">Car Topheth<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span> est déjà préparé, il est même prêt pour le roi ! On a fait son bûcher profond et large. Son bûcher c'est du feu et du bois en abondance. Le souffle de YHWH l'allume comme un torrent de soufre.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">30:1</a><span class="text">Qui versent des libations avec sacrifice d'alliance.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">30:2</a><span class="text">Jé. 42:19.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">30:9</a><span class="text">No. 20:3-5 ; De. 9:7 ; Ac. 7:51.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">30:10</a><span class="text">2 Ti. 4:3-4 ; Mi. 2:6.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">30:11</a><span class="text">Jn. 14:6.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">30:23</a><span class="text">Jn. 14:6.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">30:33</a><span class="text">Topheth : lieu pour brûler. Un lieu à l'extrémité sud-est de la vallée de Hinnom au sud de Yeroushalaim (Jérusalem).</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="IS29.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS31.html">&gt;</a>
</div></div>
</body>
</html>